@charset "utf-8";
/* CSS Document */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
}
a:link{
	text-decoration: none;
	color: #666666;
}
a:visited{
	text-decoration: none;
	color: #666666;
}
.grayBody{
	width: 995px;
	margin: 0px auto 0px auto;
	background: #eeeeee;
	height: 100%;
}
.main{
	clear: both;
	width: 920px;
	margin: 0px 10px 0px 10px;
	background: #FFFFFF;
}
.mainBody{
	clear: both;
	width: 965px;
	padding: 10px 10px 30px 10px;
	margin-left: 10px;
	margin-right: 0px;
	background: #FFFFFF;
	height: 100%;
}
.col1{
	width: 190px;
	float: left !important;
}
.col1 ul.subNav{
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
}
.col1 ul.subNav li{
	display: block;
	border-bottom: 1px solid #CCCCCC;
	padding: 12px 0px;
}
.col1 ul.subNav li.heading{
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.col1 ul.subNav li.current{
	font-weight: bold;
	color: #FF0000;
}
.col2{
	width: 445px;
	float: left;
	padding-left: 20px;
	padding-top: 20px;
}
.col2 h1{
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 600;
}
.col3{
	padding-left: 10px;
	width: 245px;
	float: left;
	padding-top: 20px;
}
.redPromo{
	background: url(/hsbcdz/images/redLine.gif) repeat-y left;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding-bottom: 10px;
}
.redPromo h1{
	font-size: 16px;
	color: #666666;
	padding-left: 25px;
	background: url(/hsbcdz/images/nav_notch_red.gif) no-repeat left;
}
.redPromo p{
	width: 85%;
	margin-left: 25px;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding: 10px 0px;
}
.col123{
	margin-top: 10px;
	width: 946px;
	xfloat: left;
}
.headerNav{
	width: inherit;
	background: #eeeeee;
}
.headerNav h1{
	display: inline-block;
	float: left;
	width: 200px;
	font-size: 11px;
	margin: 0px;
	margin-left: 5px;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
}
.headerNav ul{
	display: inline-block;
	float: right;
	width: 330px;
	margin: 0px;
	padding: 0px;
}
.headerNav ul li{
	display: inline-block;
	float: left;
	width: 100px;
	background: #eeeeee;
	border-bottom: 1px solid #d6d6d6;
	text-align: center;
}
.headerNav ul li.current{
	background: #FFFFFF;
	padding: 2px 10px 2px 10px;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #ffffff;
	color: #FF0000;
}
.headerNav a{
	text-decoration: none;
	color: #666666;
	display: block;
	padding: 0px 10px 0px 10px;
	margin: 2px 0px;
	border-right: 1px solid #d6d6d6;
}
.headerNav a:visited{
	color: #999999;
}
.headerNav a.last{
	border-right: none;
}
.headerMid{
	background: #FFFFFF;
	clear: both;
	padding: 20px 50px 10px 50px;
}
.headerMid h1{
	color:#FF0000; 
	font-size: 12px;
	background: url(/hsbcdz/images/logo.gif) no-repeat left;
	padding: 10px 10px 10px 140px;
	xborder:1px solid #FF0000;
	display: block;
	width: 500px;
}
.headerBottom{
	height: 45px;
	background: #FF0000;
	border-bottom: 2px solid #CC3333;
}
.headerBottom ul{
	background: #FFFFFF;
	display: block;
	margin: 0px;
	padding: 0px;
	padding-left: 45px;
	height: 38px;
	border-bottom: 2px solid #CC3300;
	xfloat: left;
}
.headerBottom ul li{
	display: inline-block;
	background: #f5f5f5;
	width: 50px;
	padding: 11px 5px 11px 5px;
	margin: 0px;
	margin-right: 1px;
	list-style-type: none;
	float: left;
	text-align: center;
}
.headerBottom ul li.current{
	xpadding-bottom: 15px;
}
.headerBottom ul li a{
	color: #666666;
	display: block;
	width: inherit;
	height: inherit;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	background: #FFFFFF;
	xpadding-top: 10px;
}
.breadcrumbTree{
	display: block;
	height: 25px;
	border-bottom: 1px solid #cccccc;
}
.breadcrumbTree ul.trails{
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
	display: block;
	float: left;
	list-style-type: none;
}
.breadcrumbTree ul.trails li{
	margin: 0px;
	padding: 0px;
	margin-left: 25px;
	_margin-left: 15px;
	font-weight: bold;
	float: left;
}
.breadcrumbTree ul.info{
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
	margin-right: 10px;
	display: block;
	float: right;
	list-style-type: none;
}
.breadcrumbTree ul.info li{
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	display: inline-block;
	width: inherit;
	float: left;
}
.footer{
	clear: both;
	xbackground: url(/hsbcdz/images/bg_footer.gif) bottom repeat-x;
	text-align: center;
	margin-top: 20px;
	height: 75px;
}
.footer ul{
	margin: 0px;
	padding: 0px;
	display: block;
}
.footer ul li{
	list-style-type: none;
	display: block;
	margin-left: 20px;
	width: 30px;
}
.red{
	color:#FF0000;
}
<!-- Recently added classes -->

.bannerMain{ 
	width: 955px; 
	height: 206px; 
	display: block;
	background-color: #f5f5f5;
}
.promoOne{ 
	width: 184px; 
	height: auto; 
	border: 1px solid #CCCCCC;
	margin-right: 20px;
	float: left;
}
.navBox{
	width: 229px;
	padding-right: 10px;
	margin-right: 15px;
	float: left;
	border-right: 1px solid #f5f5f5;
}
.navBox h1{
	color: #FF0000;
	font-size: 18px;
	font-weight: normal;
}
.navBox a {
	display: inline-block;
	float: left;
	width: 69px;
	height: 15px;
	background: url(/hsbcdz/images/plus-link.jpg) no-repeat left;
}
.navBox p{
	display: block;
	height: 75px;
}
.navBoxLast{
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}
.border_image{
position:absolute !important; 
margin-left:-20px !important; 
margin-top:7px !important; 
background-image:url(/hsbcdz/images/arrow.jpg) !important; 
background-repeat:no-repeat !important;
width:10px;
height:21px;
}
.border_image2{
width: 340px !important; 
float:right !important; 
border-left:10px #FF0000 solid !important; 
padding-left:10px !important;
}
div#site ul{
	margin-right:-50px !important;
}
